> ## Documentation Index
> Fetch the complete documentation index at: https://api.amlyze.com/llms.txt
> Use this file to discover all available pages before exploring further.

# Customer screening

> This endpoint retrieves a screening alert by its unique GUID.



## OpenAPI

````yaml /api/openapi_integrations.json get /api/integration-services/customer/v1/screening-alerts/{guid}
openapi: 3.0.1
info:
  title: Integration Services API
  description: API for retrieving customer information by unique id.
  version: '1.0'
servers:
  - url: https://{{baseUrl}}
security:
  - bearerAuth: []
tags: []
paths:
  /api/integration-services/customer/v1/screening-alerts/{guid}:
    get:
      tags:
        - Customer Getters
      summary: Customer screening
      description: This endpoint retrieves a screening alert by its unique GUID.
      operationId: getScreeningAlertByGuid
      parameters:
        - name: guid
          in: path
          description: The unique identifier of the screening.
          required: true
          schema:
            type: string
      responses:
        '200':
          description: OK
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/CustomerScreeningResponse'
        '404':
          description: Not Found
          content:
            application/json:
              schema:
                $ref: '#/components/schemas/ErrorResponse'
components:
  schemas:
    CustomerScreeningResponse:
      type: object
      properties:
        result:
          $ref: '#/components/schemas/CustomerScreeningResult'
    ErrorResponse:
      type: object
      properties:
        errors:
          type: array
          items:
            $ref: '#/components/schemas/Error'
    CustomerScreeningResult:
      type: object
      properties:
        shortlink:
          type: string
          description: URL link for the resource.
        guid:
          type: string
          description: The unique id of the resource.
    Error:
      type: object
      properties:
        code:
          type: string
  securitySchemes:
    bearerAuth:
      type: http
      scheme: bearer

````